HomeAPI ReferenceCrypto Payment OrdersUpdate Crypto Payment Order
PATCH/payment-orders/crypto/{orderId}

Update Crypto Payment Order

Outcome - Changes the clientName and/or itemName of an order. Send at least one of them.

Path Parameters

orderIdstringrequired

The ID of the crypto payment order to update

Body Parameters

clientNamestringmax(255)

Updated name of the client making the payment

itemNamestringmax(255)

Updated name of the item or service being purchased

Responses

Response attributes

messagestring

Success message

dataobject

Empty data payload

statusnumber

HTTP status code

Was this page helpful?